.jcarousel-container.jcarousel-container-horizontal img {
    width: 100px;
    height: 30px;
}

div.view.view-view-publicacoes.view-id-view_publicacoes div.view-content table.views-view-grid.cols-2 tbody tr td{
    width: 50%;
}

ul.jcarousel.jcarousel-view--banner-rodape--block {
    width: 615px !important;
}

div#header-inside-left,
#header-inside {
    background: rgb(116,126,50);
    background: -moz-linear-gradient(left, rgba(116,126,50,1) 36%, rgba(102,103,43,1) 61%) !important;
    background: -webkit-linear-gradient(left, rgba(116,126,50,1) 36%,rgba(102,103,43,1) 61%) !important;
    background: linear-gradient(to right, rgba(116,126,50,1) 36%,rgba(102,103,43,1) 61%) !important;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#747e32', endColorstr='#66672b',GradientType=1 ) !important;
    
    margin-bottom: 0;
}

#header{
    background: rgb(116,126,50);
    background: -moz-linear-gradient(left, rgba(116,126,50,1) 36%, rgba(102,103,43,1) 61%) !important;
    background: -webkit-linear-gradient(left, rgba(116,126,50,1) 36%,rgba(102,103,43,1) 61%) !important;
    background: linear-gradient(to right, rgba(116,126,50,1) 36%,rgba(102,103,43,1) 61%) !important;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#747e32', endColorstr='#66672b',GradientType=1 ) !important;
}

#header #block-search-form {
    margin: -60px 0 0 0;
}